### Property

# Gio TlsCertificate:ip-addresses

since: 2.70

#### Declaration

    property ip-addresses: gpointer [ read ]

#### Description

The IP addresses from the certificate’s Subject Alternative Names (SANs), `NULL` if unavailable.

Type:An array of `gpointer`

Available since: 2.70

Getter method | `g_tls_certificate_get_ip_addresses()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no